.profile {
    display: flex;
    margin-top: 2rem;
    .profile-image {
        object-fit: contain;
        align-self: flex-start;
        img {
            height: 150px;
            width: 150px;
        }
    }
    .profile-text {
        flex: 1 1 auto;
        padding-left: 2rem;
    }
}

@media screen and (max-width: 800px){ 
    .profile .profile-image img {
        height: 100px;
        width: 100px;
    }
}

@media screen and (max-width: 500px){ 
    .profile {
        margin-top: 0rem;
        .profile-image img {
            height: 75px;
            width: 75px;
        }
    }
}